﻿body {
/* 	width: 100%; */
	margin: 0; 
    background-color:#E9EEF2; 
	font-family:Verdana;
	font-size:13px;
	font-weight:normal;
	}
	
#hoved	 {
	 color:#A85400; 
	 font-family:Verdana, Geneva, Tahoma, sans-serif;
	 font-size:36px; 
/*	 padding:15px; */
	 -webkit-text-stroke: 1px #AA9FB4;
	}
.a_4 {
	background-color:#FFFFFF;
    box-shadow: 5px 4px 10px #a9a9a9;
    -moz-box-shadow: 5px 4px 10px #a9a9a9;
    -webkit-box-shadow: 5px 4px 10px #a9a9a9;
	margin-bottom:50px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:13px;
	margin-left:200px;
	margin-right:200px;
	margin-top:30px;
    padding:50px;
	width:900px;
	}
.blaaDiv  {
	background-color:#5580A2; 

border-top-left-radius: 5px;
border-top-right-radius: 5px;


	color:#FFFFFF; 
	font-weight:bold;
	text-align:center; 
	padding:10px; 
	}
.centrer  {
	text-align:center;
	}
.billedtekst  {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:10px;
	margin-bottom:20px;
	margin-top:5px;
	}
h1 {
	font-family:Verdana;
	font-size:18px;
	color: #333333;
	font-weight:bold;
	letter-spacing:1px;
	text-align:center;
	text-shadow: 1px 1px #959595;

	}
h2 {
	font-family: Verdana;
	font-size:15px;
	color: #336699;
	text-shadow: 1px 1px #34495e;
	letter-spacing:1px;
	margin-left:-12px; 
	margin-right:0px; 
	margin-top:2px; 
	margin-bottom:6px;
	}
.overskrift2 {
	color:#252E0F;
	font-family: Verdana;
	font-size:14px;
	margin-bottom:6px; 
	margin-left:-4px;
	font-weight:bold;
	}
h3 {
	font-family: Verdana;
	font-size:12px;
	color: #CC3300;
	letter-spacing:1px;
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 0px; 
	margin-bottom: 7px;	
	}
/* </style> */
















#kasseCentrer	{
	text-align:center;
	border:150px; 
	background-color:#F7FEE7;  
	}

.a4_papir {
	background-color:#FFFFFF;
	border: 1px solid black;
	box-shadow: 7px 7px 15px black;
	color:#262626;  
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	margin-top:50px;
	padding-bottom:80px;
	padding-left:125px;
	padding-right:125px;
	padding-top:80px;	
	text-align: left; 
	width:1000px;
	}
.billedtekst {
	color:#262626;  
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	margin-bottom:18px;
	margin-top:5px;
	}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#662B00;
	text-shadow: 1px 1px black;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
	color:#733E0A;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
	color:#733E0A;
}
 
h4 {
font-family:Arial, Helvetica, sans-serif;
	margin-left:-10px;
	color:#733E0A;
}

.button2 {
  background-color: #6A8296;
  border: none;
  color: white;
  font-family:Arial, Helvetica, sans-serif;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

#example_1 {
  border: 2px solid black;
  padding: 25px;
  background: url(mountain.jpg);
  background-repeat: no-repeat;
  background-size: auto;
}
